@charset "utf-8";
/* CSS Document */


/* the overlayed element */
.simple_overlay {
	display:none;
	z-index:10000;
	background-color:#373737;
	width:840px;
	min-height:200px;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	box-shadow: 0 0 90px #000;
}
/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/icons/close.gif);
	position:absolute;
	right:-1px;
	top:-1px;
	cursor:pointer;
	height:20px;
	width:45px;
}
/* styling for elements inside overlay */
.details {
	position:absolute;
	top:75px;
	right:25px;
	font-size:11px;
	color:#fff;
	width:170px;
}
.details h3 {
	color:#aba !important;
	font-size:14px !important;
	text-align:left !important;
	margin:0 0 10px 0 !important;
	line-height:1.4em !important;

}
.details p {
	text-align:left !important;
	line-height:1.6em !important;

}

div.photoset {
  float:left;
  border:1px dotted #CCC; 
  padding:20px 15px;
  margin:10px 20px;
  height:140px;
  width:396px;
}

div.photografx {
  float:left; 
  margin:10px 0; 
}

div.photo_frame {
  margin: 0 15px;
/*	background:url(../images/layout/bg-photo-186x130.png) no-repeat center scroll;
	height:131px;
	width:186px;*/
}

div.voting {
  float:right; 
  margin:10px 0 0 15px; 
  padding:0 15px;
}

img.overlay {
	cursor:pointer;
	display:block;
	-moz-box-shadow:0 0 10px 5px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 10px #000;
	border:#fff 4px solid;
	_border: #aba 4px solid;
}

.download-ph {
  position: relative;
  display:block;
	background: url(../images/icons/download.png) no-repeat left 20%;
	height: 28px;
	width: 150px;
	margin: 8px 0;
	padding-left:20px;
}

.zoom {
	position: relative;
	background: url(../images/icons/button_zoom.png) no-repeat;
	height: 24px;
	width: 24px;
	right:12px;
	bottom:-4px;
	margin: 0 0 -100px 0;
	vertical-align: baseline;/**/
}


